<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="SQLiteInteropNativeLocalSource" value="System.Data.SQLite.Core.osx.arm64" />
    </packageSources>
</configuration>
